cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Accelerator for remote service application does not run on TW 6.5 with Postgresql

Highlighted
Garnet

Accelerator for remote service application does not run on TW 6.5 with Postgresql

Hello experts,

I just tried to run "THINGWORX ACCELERATOR FOR REMOTE SERVICE" from marketplace but it does not run properly on my TW6.5 with PostgreSQL.

All installation was done without any problem.

Of course, I did initialization.

But each device window displays red error bar instead of the parameters.

Does anyone know any problem about this application?

6 REPLIES 6
Highlighted

Re: Accelerator for remote service application does not run on TW 6.5 with Postgresql

Akira, please do attach your Application log. You can find the log file under the ThingworxStorage/logs folder.

Highlighted

Re: Accelerator for remote service application does not run on TW 6.5 with Postgresql

Hello Aanjan,

How can I attach the log file?

Only I can attach the picture or movie file.

But here is part of log file below.

---

2015-10-02 11:14:38.609+0900 [L: ERROR] [O: c.t.p.c.BaseEngine] [I: ] [U: Administrator] [S: ] [T: TWEventProcessor-3] Unable to process purgeBetweenNow Request for TempHumValueStream : Another request for this thing is active

2015-10-02 11:14:39.078+0900 [L: ERROR] [O: c.t.p.c.BaseEngine] [I: ] [U: Administrator] [S: ] [T: TWEventProcessor-7] Unable to process purgeBetweenNow Request for TempHumValueStream : Another request for this thing is active

2015-10-02 11:14:38.719+0900 [L: ERROR] [O: c.t.p.c.BaseEngine] [I: ] [U: Administrator] [S: ] [T: TWEventProcessor-14] Unable to process purgeBetweenNow Request for TempHumValueStream : Another request for this thing is active

---

Rest of logged message are same.

Highlighted

Re: Accelerator for remote service application does not run on TW 6.5 with Postgresql

I would recommend using Thingworx Converge instead as it is go forward app.

Highlighted

Re: Accelerator for remote service application does not run on TW 6.5 with Postgresql

You would probably need to upload the file on, say, dropbox and the post the link as it looks like Jive does not support attachments other than image or video. But as Varathan suggested, please do take a look at Converge too. Here is the Help Center link for ThingWorx Converge.

Highlighted

Re: Accelerator for remote service application does not run on TW 6.5 with Postgresql

It is available for download from PTC support site. This is set of extensions on top of Thingworx. Not sure on when this will be made available in Marketplace. It supports Accelerator capabilities (Software Content Management and Remote Service Management) plus Process editor, integration hub, etc.

Highlighted

Re: Accelerator for remote service application does not run on TW 6.5 with Postgresql

Hello Varathan,

Thank you for your comment. I just tried TW converge and it works fine with TW6.5 + PostgreSQL.

But there is no demo data on it like laundry machine.

Is there any demo data for understanding how it works?

Announcements

Thingworx Navigate content has a new home! Click here to access the new Thingworx Navigate forum!